<?php
/**
 * The below header containing the main widget area
 *
 * @package Wrock Metro
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

if ( ! is_active_sidebar( 'below-header' ) ) {
	return;
}
?>
	<?php dynamic_sidebar( 'below-header' ); ?>

